services:
  rustdesk-server:
    image: rustdesk/rustdesk-server-s6:1.1.15
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_NAT}:21115"
      - "${PANEL_APP_PORT_HBBS}:21116"
      - "${PANEL_APP_PORT_HBBS}:21116/udp"
      - "${PANEL_APP_PORT_HBBR}:21117"
      - "${PANEL_APP_PORT_WEB_CLIENT_1}:21118"
      - "${PANEL_APP_PORT_WEB_CLIENT_2}:21119"
    volumes:
      - "./data/hbbs:/data"
    environment:
      - "RELAY=${HOST_ADDRESS}:${PANEL_APP_PORT_HBBR}"
      - "ENCRYPTED_ONLY=1"
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
